twig:
    globals:
        cdn_url: '%env(CDN_URL)%'
    default_path: '%kernel.project_dir%/templates'
    paths:
        # "%kernel.project_dir%/public": public_path
        # "%kernel.project_dir%/templates/bundles": sonataBundles
        "%kernel.project_dir%/templates": View
    form_themes:
        - "@View/media/mediaPreview.html.twig"
        - "@FOSCKEditor/Form/ckeditor_widget.html.twig"
        - '@SonataForm/Form/datepicker.html.twig'
        
when@test:
    twig:
        strict_variables: true
